<?php
$z[0]=Array("field","郑成功墓,郑成功墓介绍,固始旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","郑成功墓座北面南，为园形坟冢，直径五米，高2米，初建时规模较大，毁于“文革”时期，后复修，现有墓冢，墓碑。据郑氏族谱记载：唐僖宗光启年间（885—888）郑成功祖上随王潮、王审知从光州固始入闽。清朝建立后，清政府对“奉明为正朔”的郑成功族裔进行了-",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","郑成功墓_固始郑成功墓旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　郑成功墓座北面南，为园形坟冢，直径五米，高2米，初建时规模较大，毁于“文革”时期，后复修，现有墓冢，墓碑。\n</p><p>　　据郑氏族谱记载：唐僖宗光启年间（885—888）郑成功祖上随王潮、王审知从光州固始入闽。清朝建立后，清政府对“奉明为正朔”的郑成功族裔进行了-。康熙二十二年（1682）六月，施琅降清，攻取台湾后，曾挖掘郑成功灵柩献给北京，康熙“特旨恩准归”葬故里。有关专家考证台湾、福建没有郑成功真正灵墓，固始郑成功墓才是其真灵墓。1662年郑成功收复台湾，赶走了统治台湾达38年的荷兰殖民主义者，被誉为民族英雄。\n</p><p>　　地址：河南省信阳市固始县汪棚乡邓庙村		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",548,1198);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H4Q0130-36406.gif",1200,1286);
$z[7][4]['name']="litpic";

?>